Debian Bug report logs - #637349
virtualbox-qt: tries to download "4.1.0_Debian" Guest Additions ISO from Sun

version graph

Package: virtualbox-qt; Maintainer for virtualbox-qt is Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>; Source for virtualbox-qt is src:virtualbox.

Reported by: Matt Behrens <matt@zigg.com>

Date: Wed, 10 Aug 2011 15:15:10 UTC

Severity: normal

Tags: fixed-upstream, upstream

Found in version virtualbox/4.1.0-dfsg-1

Fixed in version virtualbox/4.1.4-dfsg-1

Done: Felix Geyer <debfx-pkg@fobos.de>

Bug is archived. No further changes may be made.

Forwarded to http://www.virtualbox.org/ticket/9539

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>:
Bug#637349; Package virtualbox-qt. (Wed, 10 Aug 2011 15:15:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matt Behrens <matt@zigg.com>:
New Bug report received and forwarded. Copy sent to Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>. (Wed, 10 Aug 2011 15:15:20 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matt Behrens <matt@zigg.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: virtualbox-qt: tries to download "4.1.0_Debian" Guest Additions ISO from Sun
Date: Wed, 10 Aug 2011 11:00:10 -0400
Package: virtualbox-qt
Version: 4.1.0-dfsg-1
Severity: normal


When trying to use the "Install Guest Additions" menu option, I am asked if
I want to download the ISO image.  When I say yes, it attempts to download

http://dlc.sun.com.edgesuite.net/virtualbox/4.1.0_Debian/VBoxGuestAdditions_4.1.0_Debian.iso

which does not exist.

The URL should either be corrected or the whole process replaced with a 
suggestion to install the virtualbox-guest-additions-iso package.

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (150, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 3.0.0-1-686-pae (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages virtualbox-qt depends on:
ii  libc6                       2.13-16      Embedded GNU C Library: Shared lib
ii  libgcc1                     1:4.6.1-6    GCC support library
ii  libgl1-mesa-glx [libgl1]    7.10.3-4     free implementation of the OpenGL 
ii  libqt4-network              4:4.7.3-5    Qt 4 network module
ii  libqt4-opengl               4:4.7.3-5    Qt 4 OpenGL module
ii  libqtcore4                  4:4.7.3-5    Qt 4 core module
ii  libqtgui4                   4:4.7.3-5    Qt 4 GUI module
ii  libsdl1.2debian             1.2.14-6.4   Simple DirectMedia Layer
ii  libstdc++6                  4.6.1-6      GNU Standard C++ Library v3
ii  libx11-6                    2:1.4.4-1    X11 client-side library
ii  libxcursor1                 1:1.1.12-1   X cursor management library
ii  libxext6                    2:1.3.0-3    X11 miscellaneous extension librar
ii  libxinerama1                2:1.1.1-3    X11 Xinerama extension library
ii  virtualbox                  4.1.0-dfsg-1 x86 virtualization solution - base

virtualbox-qt recommends no packages.

virtualbox-qt suggests no packages.

-- no debconf information




Set Bug forwarded-to-address to 'http://www.virtualbox.org/ticket/9539'. Request was from Felix Geyer <debfx-pkg@fobos.de> to control@bugs.debian.org. (Wed, 31 Aug 2011 10:33:11 GMT) Full text and rfc822 format available.

Added tag(s) upstream. Request was from Felix Geyer <debfx-pkg@fobos.de> to control@bugs.debian.org. (Wed, 31 Aug 2011 10:33:11 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Thu, 06 Oct 2011 16:42:42 GMT) Full text and rfc822 format available.

Reply sent to Felix Geyer <debfx-pkg@fobos.de>:
You have taken responsibility. (Tue, 18 Oct 2011 09:39:45 GMT) Full text and rfc822 format available.

Notification sent to Matt Behrens <matt@zigg.com>:
Bug acknowledged by developer. (Tue, 18 Oct 2011 09:39:50 GMT) Full text and rfc822 format available.

Message #16 received at 637349-close@bugs.debian.org (full text, mbox):

From: Felix Geyer <debfx-pkg@fobos.de>
To: 637349-close@bugs.debian.org
Subject: Bug#637349: fixed in virtualbox 4.1.4-dfsg-1
Date: Tue, 18 Oct 2011 09:33:22 +0000
Source: virtualbox
Source-Version: 4.1.4-dfsg-1

We believe that the bug you reported is fixed in the latest version of
virtualbox, which is due to be installed in the Debian FTP archive:

virtualbox-dbg_4.1.4-dfsg-1_amd64.deb
  to main/v/virtualbox/virtualbox-dbg_4.1.4-dfsg-1_amd64.deb
virtualbox-dkms_4.1.4-dfsg-1_all.deb
  to main/v/virtualbox/virtualbox-dkms_4.1.4-dfsg-1_all.deb
virtualbox-fuse_4.1.4-dfsg-1_amd64.deb
  to main/v/virtualbox/virtualbox-fuse_4.1.4-dfsg-1_amd64.deb
virtualbox-guest-dkms_4.1.4-dfsg-1_all.deb
  to main/v/virtualbox/virtualbox-guest-dkms_4.1.4-dfsg-1_all.deb
virtualbox-guest-source_4.1.4-dfsg-1_all.deb
  to main/v/virtualbox/virtualbox-guest-source_4.1.4-dfsg-1_all.deb
virtualbox-guest-utils_4.1.4-dfsg-1_amd64.deb
  to main/v/virtualbox/virtualbox-guest-utils_4.1.4-dfsg-1_amd64.deb
virtualbox-guest-x11_4.1.4-dfsg-1_amd64.deb
  to main/v/virtualbox/virtualbox-guest-x11_4.1.4-dfsg-1_amd64.deb
virtualbox-ose-dbg_4.1.4-dfsg-1_all.deb
  to main/v/virtualbox/virtualbox-ose-dbg_4.1.4-dfsg-1_all.deb
virtualbox-ose-dkms_4.1.4-dfsg-1_all.deb
  to main/v/virtualbox/virtualbox-ose-dkms_4.1.4-dfsg-1_all.deb
virtualbox-ose-fuse_4.1.4-dfsg-1_all.deb
  to main/v/virtualbox/virtualbox-ose-fuse_4.1.4-dfsg-1_all.deb
virtualbox-ose-guest-dkms_4.1.4-dfsg-1_all.deb
  to main/v/virtualbox/virtualbox-ose-guest-dkms_4.1.4-dfsg-1_all.deb
virtualbox-ose-guest-source_4.1.4-dfsg-1_all.deb
  to main/v/virtualbox/virtualbox-ose-guest-source_4.1.4-dfsg-1_all.deb
virtualbox-ose-guest-utils_4.1.4-dfsg-1_all.deb
  to main/v/virtualbox/virtualbox-ose-guest-utils_4.1.4-dfsg-1_all.deb
virtualbox-ose-guest-x11_4.1.4-dfsg-1_all.deb
  to main/v/virtualbox/virtualbox-ose-guest-x11_4.1.4-dfsg-1_all.deb
virtualbox-ose-qt_4.1.4-dfsg-1_all.deb
  to main/v/virtualbox/virtualbox-ose-qt_4.1.4-dfsg-1_all.deb
virtualbox-ose-source_4.1.4-dfsg-1_all.deb
  to main/v/virtualbox/virtualbox-ose-source_4.1.4-dfsg-1_all.deb
virtualbox-ose_4.1.4-dfsg-1_all.deb
  to main/v/virtualbox/virtualbox-ose_4.1.4-dfsg-1_all.deb
virtualbox-qt_4.1.4-dfsg-1_amd64.deb
  to main/v/virtualbox/virtualbox-qt_4.1.4-dfsg-1_amd64.deb
virtualbox-source_4.1.4-dfsg-1_all.deb
  to main/v/virtualbox/virtualbox-source_4.1.4-dfsg-1_all.deb
virtualbox_4.1.4-dfsg-1.debian.tar.gz
  to main/v/virtualbox/virtualbox_4.1.4-dfsg-1.debian.tar.gz
virtualbox_4.1.4-dfsg-1.dsc
  to main/v/virtualbox/virtualbox_4.1.4-dfsg-1.dsc
virtualbox_4.1.4-dfsg-1_amd64.deb
  to main/v/virtualbox/virtualbox_4.1.4-dfsg-1_amd64.deb
virtualbox_4.1.4-dfsg.orig.tar.bz2
  to main/v/virtualbox/virtualbox_4.1.4-dfsg.orig.tar.bz2



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 637349@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Felix Geyer <debfx-pkg@fobos.de> (supplier of updated virtualbox package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 17 Oct 2011 23:23:09 +0200
Source: virtualbox
Binary: virtualbox-qt virtualbox virtualbox-dbg virtualbox-dkms virtualbox-source virtualbox-guest-dkms virtualbox-guest-source virtualbox-guest-x11 virtualbox-guest-utils virtualbox-fuse virtualbox-ose-qt virtualbox-ose virtualbox-ose-dbg virtualbox-ose-dkms virtualbox-ose-source virtualbox-ose-guest-dkms virtualbox-ose-guest-source virtualbox-ose-guest-x11 virtualbox-ose-guest-utils virtualbox-ose-fuse
Architecture: source amd64 all
Version: 4.1.4-dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Virtualbox Team <pkg-virtualbox-devel@lists.alioth.debian.org>
Changed-By: Felix Geyer <debfx-pkg@fobos.de>
Description: 
 virtualbox - x86 virtualization solution - base binaries
 virtualbox-dbg - x86 virtualization solution - debugging symbols
 virtualbox-dkms - x86 virtualization solution - kernel module sources for dkms
 virtualbox-fuse - x86 virtualization solution - virtual filesystem
 virtualbox-guest-dkms - x86 virtualization solution - guest addition module source for dk
 virtualbox-guest-source - x86 virtualization solution - guest addition module source
 virtualbox-guest-utils - x86 virtualization solution - non-X11 guest utilities
 virtualbox-guest-x11 - x86 virtualization solution - X11 guest utilities
 virtualbox-ose - transitional package for virtualbox
 virtualbox-ose-dbg - transitional package for virtualbox-dbg
 virtualbox-ose-dkms - transitional package for virtualbox-dkms
 virtualbox-ose-fuse - transitional package for virtualbox-fuse
 virtualbox-ose-guest-dkms - transitional package for virtualbox-guest-dkms
 virtualbox-ose-guest-source - transitional package for virtualbox-guest-source
 virtualbox-ose-guest-utils - transitional package for virtualbox-guest-utils
 virtualbox-ose-guest-x11 - transitional package for virtualbox-guest-x11
 virtualbox-ose-qt - transitional package for virtualbox-qt
 virtualbox-ose-source - transitional package for virtualbox-source
 virtualbox-qt - x86 virtualization solution - Qt based user interface
 virtualbox-source - x86 virtualization solution - kernel module source
Closes: 507188 637349
Changes: 
 virtualbox (4.1.4-dfsg-1) unstable; urgency=low
 .
   * New upstream release.
     - Fixes missing icons when using pt_BR locale. (Closes: #507188)
     - Fixes guest additions download url. (Closes: #637349; LP: #840668)
   * Refresh patches.
   * Drop the vboxmouse x11 driver. The mouse integration is now completely
     handled by the kernel module.
   * Restrict dh_pycentral to the virtualbox binary package.
   * Merge changes from the Ubuntu package but use them only when built
     on Ubuntu:
     - Add an Apport hook.
     - Add vboxguest modalias to the package control field.
   * Pass KBUILD_VERBOSE=2 to kmk.
   * Add 36-fix-text-mode.patch to fix text mode when using the vboxvideo driver.
Checksums-Sha1: 
 289130a6715d5c0c039b2b571f801b64e8f79897 4125 virtualbox_4.1.4-dfsg-1.dsc
 6fca51d0897354e4ba2626ec5f1f1b5b9a4fa1c5 38390966 virtualbox_4.1.4-dfsg.orig.tar.bz2
 903c9320546914f43e19dde21fc7a855f11e1008 97396 virtualbox_4.1.4-dfsg-1.debian.tar.gz
 41c206bdeb1fb442926b16ee6b2cd30f697ebea3 6395850 virtualbox-qt_4.1.4-dfsg-1_amd64.deb
 92283b791bc269bae6d61f9b64af68b30fff61e6 15757572 virtualbox_4.1.4-dfsg-1_amd64.deb
 443ae65915df51ae0a5c2754ba5acb203c083b78 86487424 virtualbox-dbg_4.1.4-dfsg-1_amd64.deb
 8a003c2ae377da4021eda62818f3c6c0778195f5 686230 virtualbox-dkms_4.1.4-dfsg-1_all.deb
 7869463dcf380bb674f1bf699d3e8d01874443ea 582396 virtualbox-source_4.1.4-dfsg-1_all.deb
 c3a4c4e353ba4e0d5853aa66bf5083418416aa71 603180 virtualbox-guest-dkms_4.1.4-dfsg-1_all.deb
 ae1cd57d407b618af284698b1c62f2ca6311e5cf 527234 virtualbox-guest-source_4.1.4-dfsg-1_all.deb
 f40583e9525d83b50ed1f6d898491bb3b3f386c2 1608952 virtualbox-guest-x11_4.1.4-dfsg-1_amd64.deb
 8864e191bad01b47cf0b26dad284f8a0904f2486 592186 virtualbox-guest-utils_4.1.4-dfsg-1_amd64.deb
 e90b68bea6e6770235d43584ce60fdd00e397286 48138 virtualbox-fuse_4.1.4-dfsg-1_amd64.deb
 aefb3e77e05a902902d1d8fc1b8fdd5ad2328cd9 39286 virtualbox-ose-qt_4.1.4-dfsg-1_all.deb
 192121dc92be9476d0e38bf6b6be2a59d77c14cf 39282 virtualbox-ose_4.1.4-dfsg-1_all.deb
 65acc40cb46e17280c94991b4d54783d7c404ad9 39282 virtualbox-ose-dbg_4.1.4-dfsg-1_all.deb
 435d95fcb67fa8fe702000ea49980b0b84baa254 39286 virtualbox-ose-dkms_4.1.4-dfsg-1_all.deb
 2f055c70e4fdfbc58d2176f2a86d2c9a11924a47 39294 virtualbox-ose-source_4.1.4-dfsg-1_all.deb
 19c1eda1403934943a6de129d55c598416d6b6be 39304 virtualbox-ose-guest-dkms_4.1.4-dfsg-1_all.deb
 b7f1e0b134dd87b14c16c5777012026b458b5ece 39304 virtualbox-ose-guest-source_4.1.4-dfsg-1_all.deb
 6f056c4b7b4f372afce6a88745b6a2f7d876b2bd 39294 virtualbox-ose-guest-x11_4.1.4-dfsg-1_all.deb
 34156cae7541337bf9c7e91ef90fb78ab7876396 39302 virtualbox-ose-guest-utils_4.1.4-dfsg-1_all.deb
 434b41615b81c65a7e9165b82ba23b8040bbcfde 39290 virtualbox-ose-fuse_4.1.4-dfsg-1_all.deb
Checksums-Sha256: 
 db836d455012d57ec75f9d3038b76c1056641596a6bad3e8db76515ddb7536e5 4125 virtualbox_4.1.4-dfsg-1.dsc
 aed98cc372bf674443779e50ffb7a6127d4230c659cc2553376a302bc79627b2 38390966 virtualbox_4.1.4-dfsg.orig.tar.bz2
 07a81f35f5e26df61095a4d7e6b7105ee054acc6e7644b49dc0dae9f946c9300 97396 virtualbox_4.1.4-dfsg-1.debian.tar.gz
 db594f03b13d7e0931f58fa55afb250bc36632b0cb2101edb761e62b9a8e42b3 6395850 virtualbox-qt_4.1.4-dfsg-1_amd64.deb
 b952c15e9aa2971ccd817c4c451d0c51f1b12ca6ac04a26c708df9f42ac1a493 15757572 virtualbox_4.1.4-dfsg-1_amd64.deb
 1ec35f58300a79323e85704637a4b0221f18cf138c1edfd41e949b730d1ad7fe 86487424 virtualbox-dbg_4.1.4-dfsg-1_amd64.deb
 368191a909c740cf5cd3404ae2a03a934543bd195d740a466eca9cc3f486f7d3 686230 virtualbox-dkms_4.1.4-dfsg-1_all.deb
 703b80f66934ad8506e27a4231fe2438ec060e468772cccdf2ce072e3622983d 582396 virtualbox-source_4.1.4-dfsg-1_all.deb
 1cacc45a1b9e71aba16d8e95bf683d9c879695e47e478d43ed51ef3c9f0eb6a6 603180 virtualbox-guest-dkms_4.1.4-dfsg-1_all.deb
 bd53e5acbfd254f66afd33702e811865c7f7cacf1e98eca1ef4fd3793adae70c 527234 virtualbox-guest-source_4.1.4-dfsg-1_all.deb
 ce314a0a014dba30fd42d495dbc434fd728d84b7b2e2e93e8f2d7a985e59237b 1608952 virtualbox-guest-x11_4.1.4-dfsg-1_amd64.deb
 c7cd18e9abffcc8ff2073ba91f34acae51cb2bdf1a7491acf55526be70ea0f0e 592186 virtualbox-guest-utils_4.1.4-dfsg-1_amd64.deb
 f58a11d63a4f10f24286567f7e99ae4ec9f4f09b8b02fdac91db218959566535 48138 virtualbox-fuse_4.1.4-dfsg-1_amd64.deb
 8e8bbe9540b1acf6b0d223808f7d0a680227017b5a4751fc40eb034abe3b6725 39286 virtualbox-ose-qt_4.1.4-dfsg-1_all.deb
 4fd0009a0886ecf3163048b014667a76c204d819af82e240f5b42481ec378cab 39282 virtualbox-ose_4.1.4-dfsg-1_all.deb
 9134b692d23a303c1426689c6142a95b1370af88fbf38404a51f7974a5304a1f 39282 virtualbox-ose-dbg_4.1.4-dfsg-1_all.deb
 7a14401608971ce4382801104db015ba04d2a365807fc83d0af5e5283641d37f 39286 virtualbox-ose-dkms_4.1.4-dfsg-1_all.deb
 c392a0a88ac834aaad6cd6fa0c5f278f4a4b71408b63ff8a695255ecaea3afe7 39294 virtualbox-ose-source_4.1.4-dfsg-1_all.deb
 45ef41c769e27b8a3a70a772a36214618a482b6b0f5aa0f471fc458649ad064c 39304 virtualbox-ose-guest-dkms_4.1.4-dfsg-1_all.deb
 d614b80071d6211fd5a354f84be4edb844ba99172d5ddb6a9930609433595742 39304 virtualbox-ose-guest-source_4.1.4-dfsg-1_all.deb
 7717946678531cab258a5f657a052e5504269175087826c1c89f3a7b68395c6f 39294 virtualbox-ose-guest-x11_4.1.4-dfsg-1_all.deb
 c07767f947767fb1122180fda1f5f96bbf1c51a6acbd27f8ad082f5bead1c88f 39302 virtualbox-ose-guest-utils_4.1.4-dfsg-1_all.deb
 7bb3adc930fb1e3822e377e52f79d1d7fca0b7b4c4e53178183e83a90570e5ad 39290 virtualbox-ose-fuse_4.1.4-dfsg-1_all.deb
Files: 
 9a29bac0e96afd4fdc18b60ea9b28b93 4125 misc optional virtualbox_4.1.4-dfsg-1.dsc
 d913d1bda32b61e3a9828678377fef48 38390966 misc optional virtualbox_4.1.4-dfsg.orig.tar.bz2
 b1fe8ee318bbf601c24886d8f57ad58c 97396 misc optional virtualbox_4.1.4-dfsg-1.debian.tar.gz
 279274f9dbcc164002575462b369da93 6395850 misc optional virtualbox-qt_4.1.4-dfsg-1_amd64.deb
 b1ec71abd309d16315ca19d7a5597035 15757572 misc optional virtualbox_4.1.4-dfsg-1_amd64.deb
 a908b671049a4f4b822000d45c4408b7 86487424 debug extra virtualbox-dbg_4.1.4-dfsg-1_amd64.deb
 d47dfff458f89543bcb58dbad1d78f7c 686230 kernel optional virtualbox-dkms_4.1.4-dfsg-1_all.deb
 e06d3af267338dd3c77258c7ceb7a5dd 582396 kernel optional virtualbox-source_4.1.4-dfsg-1_all.deb
 7568749a13d7d0a1d458d0f08c960f40 603180 kernel optional virtualbox-guest-dkms_4.1.4-dfsg-1_all.deb
 8ae1773dc7ac31b9f05dee2ab5ca686a 527234 kernel optional virtualbox-guest-source_4.1.4-dfsg-1_all.deb
 fa9d137395faee957e744c3033f86241 1608952 x11 optional virtualbox-guest-x11_4.1.4-dfsg-1_amd64.deb
 d5287b7916f8cb378312a627841bc874 592186 misc optional virtualbox-guest-utils_4.1.4-dfsg-1_amd64.deb
 cbbd534ba353a73013818fe75f0475df 48138 misc optional virtualbox-fuse_4.1.4-dfsg-1_amd64.deb
 d4934b48ce993a2c0c26dccc050551dd 39286 misc optional virtualbox-ose-qt_4.1.4-dfsg-1_all.deb
 435df6a7f3cb3f842d7b28b19fe0caf1 39282 misc optional virtualbox-ose_4.1.4-dfsg-1_all.deb
 9dc08b5071dceccd7eee063f9d1a2c5b 39282 debug extra virtualbox-ose-dbg_4.1.4-dfsg-1_all.deb
 14c4f12536760319f23e3088df043972 39286 kernel optional virtualbox-ose-dkms_4.1.4-dfsg-1_all.deb
 6980494a34eaffd0e6f06237bd00acea 39294 kernel optional virtualbox-ose-source_4.1.4-dfsg-1_all.deb
 dcb439843e9b9d9706f35b76a6dbf836 39304 kernel optional virtualbox-ose-guest-dkms_4.1.4-dfsg-1_all.deb
 735a30e287f7465a3522371688d89d89 39304 kernel optional virtualbox-ose-guest-source_4.1.4-dfsg-1_all.deb
 6741acf6834e92cdb174617e68d7e979 39294 x11 optional virtualbox-ose-guest-x11_4.1.4-dfsg-1_all.deb
 7c43095c2c26059c59575c1b6c512426 39302 misc optional virtualbox-ose-guest-utils_4.1.4-dfsg-1_all.deb
 808215d6a2396f595044f03bab7015ae 39290 misc optional virtualbox-ose-fuse_4.1.4-dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJOnTqNAAoJEP4ixv2DE11FGXQQAJLbdBplGE9Y2Peb8UKgKq7V
m1PxCc719Uf3DZbRU0hyfgba7JBxyxXimHNzjaNTmDUyFnRJRPzGnGIg6Pc9uxv6
ygOzkLUgj5Ncqv//lfGsx9evN+anTJPxDt+ilI8aAvgwpIqY/8kDKVNtqZyZ8Nw3
NZ+pSkkLbNmeyACBtTZTBhqtFflE10yHgTpScZo4AA813eISZOSPGZ651GpodWyb
bea9VdyxYNj15pABMBEvi6iaxDwxq3ULnutePvjBfmcmf06iy3YMv/SVZwZf+MFz
mklHiCnLi0c37y8pNL+aXpzXcgBJWHbQ7g4tq065iE/dOio459VG7DVACnheLVfK
BzKMhIP+KEQz71s6obWAKCogNmiydOriMx8SSPNKAoHqobjVXVEKs8VIQ+HTMZ4V
lbm5HBUhbJWMtOcrKRHFps3AU1bwVvoQBFzVoqlkAcGHOBadQaqAC0+lkyN9SG+N
Ah5eAX3tzJ2qxQ+fZENn0jC8pIf3oDS4ND40pz8LW/Q1j0TI+e8Qapt8+M0VXVrO
ekrxpj2xsW3h5a+Nz0eMgLghig/M+8EkmFnDg0fIJOUiyT1euy1iEUHifIRdZ84z
P89Fh3EHTrwTOgSFTzOuImnq8+/1Wk9F04MmmWvHZkenvH5ASifR4n+d77P58k3o
bDL2uA91FkVnAlw3UqoZ
=IhTH
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 26 Nov 2011 07:35:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:37:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.